<?xml version="1.0" encoding="gb18030"?>
<文本消息>
	<消息>
		<主题>欢迎您光临本网吧</主题>
		<内容>欢迎您光临本网吧，祝您上网愉快！</内容>
		<连接>http://www.tjwblm.com</连接>
	</消息>
	<样式>
		<程序文件名>http://www.tjwblm.com</程序文件名>
		<滚动速度>10</滚动速度>
		<背景条高度>30</背景条高度>
		<背景条填充颜色>0</背景条填充颜色>
		<文本颜色>65280</文本颜色>
		<滚动条位置>0</滚动条位置>
		<字体大小>16</字体大小>
	</样式>
</文本消息>